- Main Page
- Modules
- Namespaces
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# NullPointerException Member List

This is the complete list of members for NullPointerException, including all inherited members.

Exception(const char *msg) | Exception |
Exception(const LogString &msg) | Exception |
Exception(const Exception &src) | Exception |
NullPointerException(const LogString &msg) | NullPointerException |
NullPointerException(const NullPointerException &msg) | NullPointerException |
operator=(const NullPointerException &src) | NullPointerException |
log4cxx::helpers::RuntimeException::operator=(const RuntimeException &src) | RuntimeException |
log4cxx::helpers::Exception::operator=(const Exception &src) | Exception |
RuntimeException(log4cxx_status_t stat) | RuntimeException |
RuntimeException(const LogString &msg) | RuntimeException |
RuntimeException(const RuntimeException &msg) | RuntimeException |
what() const | Exception |